.box1 {
  width: 100%;
  height: 100px;
  background-color: lawngreen;
}

.box2 {
  width: 100%;
  height: 300px;
  background-color: blueviolet;
}

.box3 {
  width: 100%;
  height: 500px;
  background-color: cadetblue;
}